{
  "name": "mocha-chai-poc",
  "version": "1.0.0",
  "description": "This is a POC for Mocha Chai API testing",
  "main": "src/server.js",
  "scripts": {
    "start": "nodemon src/server",
    "test": "mocha"
  },
  "keywords": [
    "mocha",
    "chai",
    "express",
    "joi",
    "chai-http"
  ],
  "author": "Christopher Lim <toffer.lim87@gmail.com>",
  "license": "ISC",
  "dependencies": {
    "express": "^4.17.1",
    "joi": "^17.4.2"
  },
  "devDependencies": {
    "chai": "^4.3.4",
    "chai-http": "^4.3.0",
    "mocha": "^9.1.3",
    "nodemon": "^2.0.15"
  }
}
